/*     807825 : 스크롤 블록/셀 슬라이드 js      */
.empty__807825__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__807825__ p{font-size:17px;font-weight:bold}
.empty__807825__ dl{margin:0;text-align:left;color:#333}
.empty__807825__ dt{margin-bottom:5px;font-size:14px}
.empty__807825__ dd{margin:0;font-size:13px}


/*     807835 : 이미지 슬라이드 + 텍스트 (기본형)      */
@font-face{
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.owl_15872_wrap {display:none;position:relative;}

.pm-slide_basic__807835__ {max-width:1920px;margin:0 auto;}
.pm-slide_basic__807835__ a{display:block;position:relative;border:none;text-decoration:none;}
.pm-slide_basic__807835__ a img{border:none;}
.pm-slide_basic__807835__.slide_zindex .owl-item{z-index:1;}
.pm-slide_basic__807835__ .item{position:relative;overflow:hidden;}
.pm-slide_basic__807835__ .item img{overflow: hidden;animation: loading-bg-ani 10s infinite alternate linear;vertical-align:top;}
.pm-slide_basic__807835__ .item .caption{position:absolute;left:0;top:0;width:100%;height:100%;}
.pm-slide_basic__807835__ .item .caption .slide_table{display:table;width:100%;height:100%;}
.pm-slide_basic__807835__ .item .caption .slide_table-cell{display:table-cell;vertical-align:middle;text-align:center;font-size:0;}
.pm-slide_basic__807835__ .item .caption .slider_text_wrap{display:inline-block;}
.pm-slide_basic__807835__ .owl-item .slider_text_wrap{
	opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);
	transform:translateY(50px);-webkit-transition:all  0.79s 0.5s;transition:all  0.79s 0.5s;
}

.pm-slide_basic__807835__ .owl-item.active .slider_text_wrap {
	opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)
}

.pm-slide_basic__807835__ .item .caption span.subject{display:block;margin-bottom:30px;color:#fff;font-size:65px;font-family: 'Pretendard-Bold';    text-shadow: 0 0 7px rgba(0,0,0,.5);white-space: nowrap;vertical-align:middle;word-break:keep-all;}
.pm-slide_basic__807835__ .item .caption span.subject div {display:inline-block;vertical-align:middle;}
.pm-slide_basic__807835__ .item .caption span.subject .title {font-family: 'Pretendard-Medium';}
.pm-slide_basic__807835__ .item .caption span.subject .typewriter {font-family: 'Pretendard-Bold';}


.pm-slide_basic__807835__ .item .caption span.content{display:block;color:#fff;font-size:30px;font-family: 'Pretendard-Regular';text-shadow: 0 0 7px rgba(0,0,0,.5);line-height:1.5em;word-break:keep-all;}
.pm-slide_basic__807835__ .item .caption a{display:inline-block;margin-top:50px;padding:0.5rem 2rem;font-family: 'Pretendard-Regular';border:1px solid #fff;border-radius:30px;color:#fff;font-size:18px;line-height:1.5em;transition: 0.3s;word-break:keep-all;}
.pm-slide_basic__807835__ .item .caption a:hover {font-family: 'Pretendard-Bold';border:1px solid #4dabf7;background-color:#4dabf7}

.pm-slide_basic__807835__ .owl-nav [class*='owl-']{
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	font-size:0;cursor:pointer;opacity:0.7; -webkit-tap-highlight-color:transparent;
}
.pm-slide_basic__807835__ .owl-nav [class*='owl-']:before{color:#666;font-family:'icomoon_slider';font-size:30px;font-weight:bold;}
.pm-slide_basic__807835__ .owl-nav [class*='owl-']:hover{opacity:1;}
.pm-slide_basic__807835__ .owl-nav .owl-prev{left:2px;}
.pm-slide_basic__807835__ .owl-nav .owl-next{right:2px;}
.pm-slide_basic__807835__ .owl-nav .owl-prev:before{content:'\e600';}
.pm-slide_basic__807835__ .owl-nav .owl-next:before{content:'\e601';}
.pm-slide_basic__807835__ .owl-nav .disabled{opacity:0.5;cursor:default;}

.pm-slide_basic__807835__ .owl-dots{position:absolute;left:0;bottom:0;width:100%;height:30px;padding:0 30px 0;font-size:0;box-sizing:border-box;text-align:center;}
.pm-slide_basic__807835__ .owl-dots .owl-dot{display:inline-block;}
.pm-slide_basic__807835__ .owl-dots .owl-dot span{
	display:block;width:10px;height:10px;margin:0 3px;
	background:#fff;border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_basic__807835__ .owl-dots .owl-dot.active span,
.pm-slide_basic__807835__ .owl-dots .owl-dot:hover span{background:#15195c;}

.pm-slide_basic__807835__.empty__807835__{padding:30px 10px;font-size:14px;text-align:center;}

.pm-slide_basic__807835__.build_edit_mode .item{display:none;}
.pm-slide_basic__807835__.build_edit_mode .item:first-child{display:block;}

@media (max-width:767px){
	.pm-slide_basic__807835__ .item .caption span.subject{margin-bottom:10px;font-size:20px;}
	.pm-slide_basic__807835__ .item .caption span.content{font-size:16px;}
	.pm-slide_basic__807835__ .item .caption a{padding:0 10px;margin-top:30px;font-size:16px;}
}

@media (min-width:1200px){
	.pm-slide_basic__807835__ .owl-nav .owl-prev{left:-40px;}
	.pm-slide_basic__807835__ .owl-nav .owl-next{right:-40px;}
}

@media (min-width:768px){
	.owl_15872_wrap {display:block;}
}

/*     860875 : 이미지 슬라이드 + 텍스트 (기본형)      */
@font-face{
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

@keyframes loading-bg-ani {
    from {
        transform: scale(1);
    }

    to {
        transform: scale(1.2);
    }
}

.owl_15873_wrap{display:block;position:relative;}

.pm-slide_basic__860875__{max-width:px;margin:0 auto;}
.pm-slide_basic__860875__ a{display:block;position:relative;border:none;text-decoration:none;}
.pm-slide_basic__860875__ a img{border:none;}
.pm-slide_basic__860875__.slide_zindex .owl-item{z-index:1;}
.pm-slide_basic__860875__ .item{position:relative;overflow:hidden;}
.pm-slide_basic__860875__ .item img{overflow: hidden;animation: loading-bg-ani 10s infinite alternate linear;vertical-align:top;}
.pm-slide_basic__860875__ .item .caption{position:absolute;left:0;top:0;width:100%;height:100%;}
.pm-slide_basic__860875__ .item .caption .slide_table{display:table;width:100%;height:100%;}
.pm-slide_basic__860875__ .item .caption .slide_table-cell{display:table-cell;vertical-align:middle;text-align:center;font-size:0;}
.pm-slide_basic__860875__ .item .caption .slider_text_wrap{display:inline-block;}
.pm-slide_basic__860875__ .owl-item .slider_text_wrap{
	opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);
	transform:translateY(50px);-webkit-transition:all  0.79s 0.5s;transition:all  0.79s 0.5s;
}

.pm-slide_basic__860875__ .owl-item.active .slider_text_wrap {
	opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)
}

.pm-slide_basic__860875__ .item .caption span.subject{display:block;margin-bottom:30px;color:#fff;font-size:50px;font-family: 'Pretendard-Bold';text-shadow: 0 0 7px rgba(0,0,0,.5);white-space: nowrap;vertical-align:middle;word-break:keep-all;}
.pm-slide_basic__860875__ .item .caption span.subject div {display:inline-block;vertical-align:middle;}
.pm-slide_basic__860875__ .item .caption span.subject .title {font-family: 'Pretendard-Medium';}
.pm-slide_basic__860875__ .item .caption span.subject .typewriter {font-family: 'Pretendard-Bold';}

.pm-slide_basic__860875__ .item .caption span.content{display:block;color:#fff;font-size:30px;font-family: 'Pretendard-Regular';text-shadow: 0 0 7px rgba(0,0,0,.5);line-height:1.5em;word-break:keep-all;}
.pm-slide_basic__860875__ .item .caption a{display:inline-block;margin-top:50px;padding:0.5rem 2rem;font-family: 'Pretendard-Regular';border:1px solid #fff;border-radius:30px;color:#fff;font-size:18px;line-height:1.5em;transition: 0.3s;word-break:keep-all;}
.pm-slide_basic__860875__ .item .caption a:hover {font-family: 'Pretendard-Bold';border:1px solid #4dabf7;background-color:#4dabf7}

.pm-slide_basic__860875__ .owl-nav [class*='owl-']{
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	font-size:0;cursor:pointer;opacity:0.7; -webkit-tap-highlight-color:transparent;
}
.pm-slide_basic__860875__ .owl-nav [class*='owl-']:before{color:#666;font-family:'icomoon_slider';font-size:30px;font-weight:bold;}
.pm-slide_basic__860875__ .owl-nav [class*='owl-']:hover{opacity:1;}
.pm-slide_basic__860875__ .owl-nav .owl-prev{left:2px;}
.pm-slide_basic__860875__ .owl-nav .owl-next{right:2px;}
.pm-slide_basic__860875__ .owl-nav .owl-prev:before{content:'\e600';}
.pm-slide_basic__860875__ .owl-nav .owl-next:before{content:'\e601';}
.pm-slide_basic__860875__ .owl-nav .disabled{opacity:0.5;cursor:default;}

.pm-slide_basic__860875__ .owl-dots{position:absolute;left:0;bottom:0;width:100%;height:30px;padding:0 30px 0;font-size:0;box-sizing:border-box;text-align:center;}
.pm-slide_basic__860875__ .owl-dots .owl-dot{display:inline-block;}
.pm-slide_basic__860875__ .owl-dots .owl-dot span{
	display:block;width:10px;height:10px;margin:0 3px;
	background:#fff;border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_basic__860875__ .owl-dots .owl-dot.active span,
.pm-slide_basic__860875__ .owl-dots .owl-dot:hover span{background:#15195c;}

.pm-slide_basic__860875__.empty__860875__{padding:30px 10px;font-size:14px;text-align:center;}

.pm-slide_basic__860875__.build_edit_mode .item{display:none;}
.pm-slide_basic__860875__.build_edit_mode .item:first-child{display:block;}

@media (max-width:767px){
	.pm-slide_basic__860875__ .item .caption span.subject{margin-bottom:15px;font-size:30px;}
	.pm-slide_basic__860875__ .item .caption span.content{font-size:20px;}
	.pm-slide_basic__860875__ .item .caption a{padding:5px 20px;margin-top:30px;font-size:18px;}
}

@media (min-width:1200px){
	.pm-slide_basic__860875__ .owl-nav .owl-prev{left:-40px;}
	.pm-slide_basic__860875__ .owl-nav .owl-next{right:-40px;}
}

@media (min-width:768px){
	.owl_15873_wrap {display:none;}
}

/*     807845 : BLANK 컨텐츠      */
.blank__807845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__807845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__807845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__807845__ {height:60px}
}

/*     807855 : 타이틀 텍스트      */
.title__807855__ {font-size:0}
.title__807855__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:30px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}
.title__807855__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__807855__.style_top p {padding-top:10px}
.title__807855__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__807855__.style_right p {padding-right:14px}
.title__807855__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__807855__.style_bottom p {padding-bottom:12px}
.title__807855__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__807855__.style_left p {padding-left:14px}
.title__807855__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__807855__.style_circle1 p {padding-left:18px}
.title__807855__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__807855__.style_circle2 p {padding-left:18px}
.title__807855__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__807855__ p {font-size:50px}
	.title__807855__.style_top p:before {width:50px}
	.title__807855__.style_right p:before {height:50px}
	.title__807855__.style_bottom p:before {width:50px}
	.title__807855__.style_left p:before {height:50px}
}

/*     807865 : BLANK 컨텐츠      */
.blank__807865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__807865__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__807865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__807865__ {height:30px}
}

/*     807875 : 장문 텍스트      */
.textarea__807875__ p {
	display:block;margin:0;padding:0;font-family: 'Pretendard-Regular';word-break:keep-all;
	font-size:18px;font-weight:normal;color:#888888;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__807875__ p {font-size:24px}
}

/*     807885 : BLANK 컨텐츠      */
.blank__807885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__807885__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__807885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__807885__ {height:30px}
}

/*     807895 : 이미지 리스트 (웹진형)      */
.img_webzine__807895__:after {content:''; display:block; clear:both;}
.img_webzine__807895__ * {box-sizing:border-box;}
.img_webzine__807895__ .item {float:left;position:relative;width:100%;margin-top:15px;}
.img_webzine__807895__ .item .item_inner {padding:25px;background-color:#fff;box-shadow:3px 2px 10px #bdbdbd;}
.img_webzine__807895__ .item .item_inner:after {content:''; display:block; clear:both;}
.img_webzine__807895__ .item .item_inner a {display:block; text-decoration:none;}
.img_webzine__807895__ .item .item_inner a:after {content:'';display:block;clear:both;}
.img_webzine__807895__ .figure {width:100px; max-width:46px; margin:0 auto; padding:0;}
.img_webzine__807895__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__807895__ .caption {overflow:hidden; padding-left:0;}
.img_webzine__807895__ .caption > span {display:block;}
.img_webzine__807895__ .caption > span.subject {margin-top:15px;font-size:20px;font-family: 'Pretendard-Bold';color:#000000;word-break:keep-all;}
.img_webzine__807895__ .caption > span.content {margin-top:10px;font-size:16px;font-family: 'Pretendard-Regular';color:#777777;word-break:keep-all;}

@media (max-width:767px){	
	.img_webzine__807895__ .item {width:50%;padding: 0px 5px;}
	.img_webzine__807895__ .item .item_inner {padding:15px;}

	.img_webzine__807895__ .caption {text-align:center;}
	.img_webzine__807895__ .caption > span.content {font-size:12px;}
}

@media (min-width:768px){
	.img_webzine__807895__ .item {width:50%;}
	.img_webzine__807895__ .caption > span {text-align:center;}

    .text_sml__807895__ .caption > span.subject {font-size:16px; line-height:1.6em;}
    .text_sml__807895__ .caption > span.content {font-size:14px; line-height:1.6em;}
    .text_med__807895__ .caption > span.subject {font-size:22px; line-height:1.5em;}
    .text_med__807895__ .caption > span.content {font-size:16px; line-height:1.7em;}
    .text_big__807895__ .caption > span.subject {font-size:26px; line-height:1.4em;}
    .text_big__807895__ .caption > span.content {font-size:18px; line-height:1.6em;}
}

@media (min-width:1024px){
	.img_webzine__807895__ {margin:0 -10px;}
	.img_webzine__807895__ .item {width:25%;padding:0 10px;}
	.img_webzine__807895__ .item:nth-child(4n+1) {clear:both;}
	.img_webzine__807895__ .item .item_inner {height:300px;padding:40px 35px;}
	.img_webzine__807895__ .figure {max-width:none}
	.img_webzine__807895__ .caption > span.subject {margin-top:20px;}
	.img_webzine__807895__ .caption > span.content {margin-top:15px;}

}


/*     807905 : BLANK 컨텐츠      */
.blank__807905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__807905__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__807905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__807905__ {height:60px}
}

/*     807915 : 타이틀 텍스트      */
.title__807915__ {font-size:0}
.title__807915__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Pretendard-Light';word-break:keep-all;text-shadow: 0 0 7px rgba(0,0,0,.5);
	font-size:30px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.5em;
}
.title__807915__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__807915__ p span {font-family: 'Pretendard-Bold';}

.title__807915__.style_top p {padding-top:10px}
.title__807915__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__807915__.style_right p {padding-right:14px}
.title__807915__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__807915__.style_bottom p {padding-bottom:12px}
.title__807915__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__807915__.style_left p {padding-left:14px}
.title__807915__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__807915__.style_circle1 p {padding-left:18px}
.title__807915__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__807915__.style_circle2 p {padding-left:18px}
.title__807915__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__807915__ p {font-size:50px}
	.title__807915__.style_top p:before {width:50px}
	.title__807915__.style_right p:before {height:50px}
	.title__807915__.style_bottom p:before {width:50px}
	.title__807915__.style_left p:before {height:50px}
}

/*     807925 : BLANK 컨텐츠      */
.blank__807925__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__807925__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__807925__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__807925__ {height:30px}
}

/*     807935 : 장문 텍스트      */
.textarea__807935__ p {
	display:block;margin:0;padding:0;font-family: 'Pretendard-Bold';word-break:keep-all;text-shadow: 0 0 7px rgba(0,0,0,.5);
	font-size:18px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.textarea__807935__ p b {color:#74c0fc;}

@media all and (min-width:1024px){
	.textarea__807935__ p {font-size:24px}
}

/*     807945 : 실선      */
.solid_line__807945__ {display:inline-block;position:relative;width:40px;height:50px}
.solid_line__807945__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__807945__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__807945__ {height:30px}
}

/*     807955 : 장문 텍스트      */
.textarea__807955__ p {
	display:block;margin:0;padding:0;font-family: 'Pretendard-Regular';word-break:keep-all;text-shadow: 0 0 7px rgba(0,0,0,.5);
	font-size:16px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.textarea__807955__ p b {color:#74c0fc;}

@media all and (min-width:1024px){
	.textarea__807955__ p {font-size:20px}
}

/*     807965 : 셀 설정      */
.cell_option__807965__ {display:table;width:100%}
.cell_option__807965__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__807965__ {}
}

@media (min-width:1024px){
	.col__807965__ {margin:0 auto; max-width:1400px;}
}

/*     807975 : 블록 설정      */
.block_option__807975__ {display:table;width:100%}
.block_option__807975__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__807975__ {display:table;width:100%;padding:0;}
	.row__807975__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__807975__ {height:450px;background-size:cover;}
}


@media (min-width:1024px){
	.row__807975__ {height:550px;background-size:cover;background-attachment: fixed;}
}

/*     861265 : 좌측 SNS      */
.row__1244245__ {position:relative;}

.sns_list__1244245__ {display:none;position:absolute;right:15px;bottom:90px;z-index:1000;}
.sns_list__1244245__ .btn_sns_toggle {display:inline-block;position:relative;z-index:1001;width:60px;height:60px;border-radius:50%;vertical-align:top;box-shadow:0 0 3px rgba(0,0,0,.5);}
.sns_list__1244245__ .btn_sns_toggle:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:60px;height:60px;border-radius:50%;background:#fff;opacity:.6}
.sns_list__1244245__ .btn_sns_toggle > span {display:block;position:relative;z-index:1;border-radius:50%;font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:46px;}
.sns_list__1244245__ ul {position:absolute;bottom:60px;left:1px;z-index:1000;margin:0;padding:0;white-space:nowrap;}
.sns_list__1244245__ ul li {margin:8px 0 0;padding:0;list-style-type:none;opacity:0;transition-property:transform, opacity;transition-duration:.2s;transition-delay:0s;transition-timing-function:ease-out;transform:translateY(100%);}
.sns_list__1244245__ ul li:first-child {margin-top:0;}
.sns_list__1244245__ ul li .item {display:block;border-radius:50%;}
.sns_list__1244245__ ul li .item .figure {display:block;}
.sns_list__1244245__ ul li .item .figure img {width:60px;height:60px;vertical-align:top;}
.sns_list__1244245__.on .btn_sns_toggle:before {opacity:.8}

.sns_list__1244245__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;padding:10px;}
.sns_list__1244245__.build_edit_mode ul {display:table;position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;margin:0 auto;}
.sns_list__1244245__.build_edit_mode ul:after {content:'';display:block;clear:both;}
.sns_list__1244245__.build_edit_mode ul li {float:left;margin:0 0 0 10px;transform:none;}
.sns_list__1244245__.build_edit_mode ul li:first-child {margin-left:0;}


@media all and (max-width:768px){
.sns_list__1244245__ {display:block;}
}

@media all and (min-width:1024px){
	.sns_list__1244245__ {position:absolute;top:50%;left:auto;right:20px;bottom:0;}
	.sns_list__1244245__ .btn_sns_toggle {display:none;}
	.sns_list__1244245__ ul {position:relative;top:auto;right:auto;bottom:auto;left:auto;white-space:normal;}
	.sns_list__1244245__ ul li {margin-top:10px;opacity:1 !important;transform:none !important;}
}

@media all and (max-width:1023px){
	.sns_list__1244245__ .btn_sns_toggle {display:none;}
	.sns_list__1244245__ ul {position:relative;top:auto;right:auto;bottom:auto;left:auto;white-space:normal;}
	.sns_list__1244245__ ul li {margin-top:10px;opacity:1 !important;transform:none !important;}
	.sns_list__1244245__ ul li .item .figure img {width:80px;height:80px;}
}

/*     807985 : BLANK 컨텐츠      */
.blank__807985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__807985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__807985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__807985__ {height:60px}
}

/*     807995 : 이미지 + 텍스트      */
.img__214920__ {position:relative}
.img__214920__ * {box-sizing:border-box}
.img__214920__ a {display:block;max-width:100%;vertical-align:top}
.img__214920__ .figure {display:block}
.img__214920__ .figure img {width:100%;vertical-align:top}
.img__214920__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__214920__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__214920__ .caption .caption_inner {display:table-cell;padding:8%;vertical-align:top}
.img__214920__ .caption .cap_text1 {display:block;margin-top:10px;font-size:16px;text-shadow: 0 0 7px rgba(0,0,0,.5);color:#ffffff;line-height:1.4em;letter-spacing:-.03em;word-break:keep-all;}
.img__214920__ .caption .cap_text2 {display:block;font-size:24px;font-family: 'Pretendard-Bold';text-shadow: 0 0 7px rgba(0,0,0,.5);color:#ffffff;line-height:1.3em;letter-spacing:-.03em;word-break:keep-all;}
.img__214920__ .caption .cap_btn {display:inline-block;margin-top:20px;padding:10px 25px;border:1px solid #ffffff;border-radius:30px;font-size:14px;font-family: 'Pretendard-Regular';text-shadow: 0 0 7px rgba(0,0,0,.5);color:#ffffff;transition: 0.3s;word-break:keep-all;}

.img__214920__ .caption .cap_btn:hover {font-family: 'Pretendard-Bold';border:1px solid #4dabf7;background-color:#4dabf7}

@media all and (min-width:1024px){
	.img__214920__ {display:block;}
	.img__214920__ .caption .caption_inner {padding:10%}
	.img__214920__ .caption .cap_text1 {font-size:22px}
	.img__214920__ .caption .cap_text2 {font-size:30px}
	.img__214920__ .caption .cap_btn {margin-top:30px;font-size:16px;}
}

/*     808005 : 이미지 + 텍스트      */
.img__214934__ {position:relative}
.img__214934__ * {box-sizing:border-box}
.img__214934__ a {display:block;max-width:100%;vertical-align:top}
.img__214934__ .figure {display:block}
.img__214934__ .figure img {width:100%;vertical-align:top}
.img__214934__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__214934__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__214934__ .caption .caption_inner {display:table-cell;padding:8%;vertical-align:top}
.img__214934__ .caption .cap_text1 {display:block;margin-top:10px;font-size:16px;text-shadow: 0 0 7px rgba(0,0,0,.5);color:#ffffff;line-height:1.4em;letter-spacing:-.03em;word-break:keep-all;}
.img__214934__ .caption .cap_text2 {display:block;font-size:24px;font-family: 'Pretendard-Bold';text-shadow: 0 0 7px rgba(0,0,0,.5);color:#ffffff;line-height:1.3em;letter-spacing:-.03em;word-break:keep-all;}
.img__214934__ .caption .cap_btn {display:inline-block;margin-top:20px;padding:10px 25px;border:1px solid #ffffff;border-radius:30px;font-size:14px;font-family: 'Pretendard-Regular';text-shadow: 0 0 7px rgba(0,0,0,.5);transition: 0.3s;color:#ffffff;word-break:keep-all;}
.img__214934__ .caption .cap_btn:hover {font-family: 'Pretendard-Bold';border:1px solid #4dabf7;background-color:#4dabf7}

@media all and (min-width:1024px){
	.img__214934__ .caption .caption_inner {padding:10%}
	.img__214934__ .caption .cap_text1 {font-size:22px}
	.img__214934__ .caption .cap_text2 {font-size:30px}
	.img__214934__ .caption .cap_btn {margin-top:30px;font-size:16px;}
}

/*     808015 : BLANK 컨텐츠      */
.blank__808015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__808015__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__808015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__808015__ {height:10px}
}

/*     808025 : 이미지 + 텍스트      */
.img__214933__ {position:relative}
.img__214933__ * {box-sizing:border-box}
.img__214933__ a {display:block;max-width:100%;vertical-align:top}
.img__214933__ .figure {display:block}
.img__214933__ .figure img {width:100%;vertical-align:top}
.img__214933__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__214933__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__214933__ .caption .caption_inner {display:table-cell;padding:8%;text-align:right;vertical-align:top}
.img__214933__ .caption .cap_text1 {display:block;margin-top:10px;font-size:16px;text-shadow: 0 0 7px rgba(0,0,0,.5);color:#ffffff;line-height:1.4em;letter-spacing:-.03em;word-break:keep-all;}
.img__214933__ .caption .cap_text2 {display:block;font-size:24px;font-family: 'Pretendard-Bold';text-shadow: 0 0 7px rgba(0,0,0,.5);color:#ffffff;line-height:1.3em;letter-spacing:-.03em;word-break:keep-all;}
.img__214933__ .caption .cap_btn {display:inline-block;margin-top:20px;padding:10px 25px;border:1px solid #ffffff;border-radius:30px;font-size:14px;font-family: 'Pretendard-Regular';text-shadow: 0 0 7px rgba(0,0,0,.5);color:#ffffff;transition: 0.3s;word-break:keep-all;}
.img__214933__ .caption .cap_btn:hover {font-family: 'Pretendard-Bold';border:1px solid #4dabf7;background-color:#4dabf7}

@media all and (min-width:1024px){
	.img__214933__ .caption .caption_inner {padding:10%;}
	.img__214933__ .caption .cap_text1 {font-size:22px}
	.img__214933__ .caption .cap_text2 {font-size:30px}
	.img__214933__ .caption .cap_btn {margin-top:30px;font-size:16px;}
}

/*     808055 : 이미지 + 텍스트      */
.img__214935__ {position:relative}
.img__214935__ * {box-sizing:border-box}
.img__214935__ a {display:block;max-width:100%;vertical-align:top}
.img__214935__ .figure {display:block}
.img__214935__ .figure img {width:100%;vertical-align:top}
.img__214935__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__214935__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__214935__ .caption .caption_inner {display:table-cell;padding:8%;text-align:right;vertical-align:top}
.img__214935__ .caption .cap_text1 {display:block;margin-top:10px;font-size:16px;text-shadow: 0 0 7px rgba(0,0,0,.5);color:#ffffff;line-height:1.4em;letter-spacing:-.03em;word-break:keep-all;}
.img__214935__ .caption .cap_text2 {display:block;font-size:24px;font-family: 'Pretendard-Bold';text-shadow: 0 0 7px rgba(0,0,0,.5);color:#ffffff;line-height:1.3em;letter-spacing:-.03em;word-break:keep-all;}
.img__214935__ .caption .cap_btn {display:inline-block;margin-top:20px;padding:10px 25px;border:1px solid #ffffff;border-radius:30px;font-size:14px;font-family: 'Pretendard-Regular';text-shadow: 0 0 7px rgba(0,0,0,.5);color:#ffffff;transition: 0.3s;word-break:keep-all;}
.img__214935__ .caption .cap_btn:hover {font-family: 'Pretendard-Bold';border:1px solid #4dabf7;background-color:#4dabf7}
@media all and (min-width:1024px){
	.img__214935__ .caption .caption_inner {padding:10%;}
	.img__214935__ .caption .cap_text1 {font-size:22px}
	.img__214935__ .caption .cap_text2 {font-size:30px}
	.img__214935__ .caption .cap_btn {margin-top:30px;font-size:16px;}
}

/*     808035 : 이미지 + 텍스트      */
.img__214936__ {position:relative}
.img__214936__ * {box-sizing:border-box}
.img__214936__ a {display:block;max-width:100%;vertical-align:top}
.img__214936__ .figure {display:block}
.img__214936__ .figure img {width:100%;vertical-align:top}
.img__214936__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__214936__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__214936__ .caption .caption_inner {display:table-cell;padding:8%;vertical-align:top}
.img__214936__ .caption .cap_text1 {display:block;margin-top:10px;font-size:16px;text-shadow: 0 0 7px rgba(0,0,0,.5);color:#ffffff;line-height:1.4em;letter-spacing:-.03em;word-break:keep-all;}
.img__214936__ .caption .cap_text2 {display:block;font-size:24px;font-family: 'Pretendard-Bold';text-shadow: 0 0 7px rgba(0,0,0,.5);color:#ffffff;line-height:1.3em;letter-spacing:-.03em;word-break:keep-all;}
.img__214936__ .caption .cap_btn {display:inline-block;margin-top:20px;padding:10px 25px;border:1px solid #ffffff;border-radius:30px;font-size:14px;font-family: 'Pretendard-Regular';text-shadow: 0 0 7px rgba(0,0,0,.5);transition: 0.3s;color:#ffffff;word-break:keep-all;}
.img__214936__ .caption .cap_btn:hover {font-family: 'Pretendard-Bold';border:1px solid #4dabf7;background-color:#4dabf7}

@media all and (min-width:1024px){
	.img__214936__ .caption .caption_inner {padding:10%}
	.img__214936__ .caption .cap_text1 {font-size:22px}
	.img__214936__ .caption .cap_text2 {font-size:30px}
	.img__214936__ .caption .cap_btn {margin-top:30px;font-size:16px;}
}

/*     808045 : BLANK 컨텐츠      */
.blank__808045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__808045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__808045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__808045__ {height:10px}
}

/*     808065 : BLANK 컨텐츠      */
.blank__808065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__808065__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__808065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__808065__ {height:60px}
}

/*     885695 : BLANK 컨텐츠      */
.blank__885695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__885695__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__885695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__885695__ {height:60px}
}

/*     885705 : 지도 (주소 직접 입력)      */
.map__885705__ iframe {width:100%;vertical-align:top}
.map__885705__ .build_preview__885705__ {display:table;width:100%}
.map__885705__ .build_preview__885705__ .inner__885705__ {display:table-cell;height:550px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__885705__ .build_preview__885705__ .inner__885705__ .subject__885705__ {display:block;font-size:16px;font-weight:bold}
.map__885705__ .build_preview__885705__ .inner__885705__ .exp_text__885705__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

.map__885705__ .comp_info_wrap {box-sizing:border-box;margin-top:20px}
.map__885705__ .comp_info_wrap .comp_name {margin:0 0 15px;padding:0;font-size:24px;font-family: 'Pretendard-Bold';color:#385194;line-height:1.3em;letter-spacing:-.03em;}
.map__885705__ .comp_info_wrap .comp_info {margin:15px 0 0;padding:0;}
.map__885705__ .comp_info_wrap .comp_info dt {margin:0 0 5px;padding:0;font-size:16px;font-family: 'Pretendard-Medium';color:#333333;line-height:1.3em;letter-spacing:-.02em;}
.map__885705__ .comp_info_wrap .comp_info dd {margin:0;padding:0;font-size:14px;font-family: 'Pretendard-Light';color:#333333;line-height:1.5em;letter-spacing:-.05em;}
.map__885705__ .comp_info_wrap .comp_info.mgt_none {margin-top:0;}
.map__885705__ .comp_info_wrap .etc {font-size:12px; color:#888;}
@media all and (max-width:1023px){
	.map__885705__ {position:relative;}
	.map__885705__ iframe {height:350px !important}
	.map__885705__ .build_preview__885705__ .inner__885705__ {height:350px}
	.map__885705__ .comp_info_wrap .comp_cont_inner {padding: 25px 30px;}
}

@media all and (max-width:767px){
	.map__885705__ .comp_info_wrap {display:none;margin-top:0;}
	.map__885705__ .comp_info_wrap .comp_cont_inner {padding:30px 0 0;}
}

@media all and (min-width:768px){
	.map__885705__ {position:relative;}
	.map__885705__ .comp_info_wrap {position:absolute;top:25px;right:25px;bottom:25px;width:420px;background:rgba(255,255,255,.9);}
	.map__885705__ .comp_info_wrap .comp_cont_inner {box-sizing:border-box;overflow-y:auto;height:100%;padding:30px;}
	.map__885705__ .comp_info_wrap .comp_name {font-size:34px;}
	.map__885705__ .comp_info_wrap .comp_info dt {font-size:20px;}
	.map__885705__ .comp_info_wrap .comp_info dd {font-size:18px;}
}

/*     885715 : BLANK 컨텐츠      */
.blank__885715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__885715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__885715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__885715__ {height:60px}
}

